paddlespeech.t2s.frontend.normalizer package
============================================

.. automodule:: paddlespeech.t2s.frontend.normalizer
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.t2s.frontend.normalizer.abbrrviation
   paddlespeech.t2s.frontend.normalizer.acronyms
   paddlespeech.t2s.frontend.normalizer.normalizer
   paddlespeech.t2s.frontend.normalizer.numbers
   paddlespeech.t2s.frontend.normalizer.width
